[rabbitmq-discuss] ANN stormed-amqp 0.1 released [Python]

Paolo Losi paolo.losi at gmail.com
Thu Jan 27 18:36:58 GMT 2011

Hi all,

I'm happy to announce the first release of stormed-amqp [0]

Stormed-amqp is an AMQP client library that is:

* AMQP 0-9-1 fully compliant
* tornado [1] native (IOLoop/IOStream) fully async
* compatible with tornado 1.0, 1.1 and upcoming 1.2 versions
* "certified" to work with Rabbitmq 2.0 or later versions

Feedback, patches and any help are really welcome.



[0] http://pypi.python.org/pypi/stormed-amqp/0.1
[1] http://www.tornadoweb.org/

More information about the rabbitmq-discuss mailing list